{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f3a0a50ac0b4611d05d6",
  "position": {
    "x": 1408.75,
    "y": 5.7142857142857144,
    "z": 12000,
    "height": 54.285714285714285,
    "width": 456.25,
    "tabOrder": 13000
  },
  "visualGroup": {
    "displayName": "右上角信息",
    "groupMode": "ScaleMode"
  }
}